@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.content-wrap h2 {
  font-size: 1.2rem;
}

.ect-3-columns {
  gap: 35px;
}

.ect-3-columns .entry-card-wrap {
  padding: 0;
  width: calc(33% - 21px);
}

.ect-3-columns .entry-card-snippet {
  font-size: 1em;
  letter-spacing: .2px;
  line-height: 1.8;
}

.content-wrap h2 {
  padding: 0;
  margin: 20px 0;
}

.body .entry-card .admin-pv {
  margin: 10px 0;
}

.content-wrap {
  margin-top: 10px;
}

.cat-label {
  display: none;
}

.ect-vertical-card .entry-card-wrap:hover {
  background-color: transparent;
}

.body .blogcard,
.body .ecb-entry-border .entry-card-wrap,
.body .page-numbers,
.body .pagination-next-link,
.body .comment-btn,
.body .index-tab-buttons .index-tab-button,
.body .border-square .a-wrap,
.body .author-box {
  border-radius: 0;
}

.body .pagination .current {
  background-color: transparent;
  color: #c2c2c2;
}

.body .page-numbers.dots {
  color: #323232;
  border: none;
  background-color: transparent;
}

.body .pagination a:hover {
  background-color: #323232;
  color: #fff;
}

/* --------------------------------------------------- */
/* #header_magazine basic */
body {
  background-color: #fff;
}

.no-sidebar .content .main {
  padding: 0;
}

a:hover {
  color: #323232;
}

#content {
  margin: 0;
  position: relative;
  z-index: 1;
}

.no-sidebar .content-in {
  width: 100%;
}

#header_magazine {
  padding: 10px 0;
  background-color: #F4F4F4;
}

#header_magazine .inner {
  display: table;
  width: 100%;
  padding: 0 30px;
  margin: 0 auto;
  height: auto;
  /* header total height pc */
  position: relative;
  /* for #header_magazine_nav_btn */
}

.siteid,
#header_magazine_nav {
  display: table-cell;
  vertical-align: middle;
}

/* spview */
@media screen and (max-width:767px) {
  #wrapper {
    /*		padding-top: 93px;*/
    padding-top: 50px;
  }

  #header_magazine {
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    z-index: 10000;
  }

  #header_magazine .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: auto;
    /*		height: 45px;*/
    padding: 0 50px 0 15px;
  }
}

#header_magazine #gnav>li {
  padding: 0 0 0 20px;
}

/* --------------------------------------------------- */
/* #siteid & #header_magazine_nav */

/* #siteid */
.siteid {
  white-space: nowrap;
  width: 118px;
  /* logo image size */
}

#header_magazine h1 {
  display: table;
  width: 100%;
  height: 100%;
  line-height: 1;
}

#header_magazine h1 span,
#header_magazine h1 a {
  display: table-cell;
  vertical-align: middle;
}

#header_magazine h1 img {
  /*
	width:100%;
	max-height: 50px;
*/
  width: auto;
  max-height: 40px;
}

/* #header_magazine_nav */
#header_magazine_nav {
  width: auto;
  padding-left: 20px;
}

/* spview */
/* when use menu button */
@media screen and (max-width:767px) {

  .siteid,
  #header_magazine_nav {
    display: block;
  }

  /* #siteid */
  .siteid {
    width: 177px;
  }

  #header_magazine h1 a {
    display: flex;
    align-items: center;
  }

  #header_magazine h1 img {
    max-height: 30px;
  }

  /* #header_magazine_nav */
  #header_magazine_nav {

    width: 100%;
    padding-left: 0;
    /* for drop down */
    display: none;
    position: fixed;
    top: 93px !important;
    left: 0;
    z-index: 998;
    background-color: #4E4E4E;
    height: 100vh;
  }
}

/* --------------------------------------------------- */
/* menu button (sp view) */
#header_magazine_nav_btn {
  /*width:3em;*/
  /*height:3em;*/
  position: absolute;
  top: 1em;
  right: 0;

  display: none;
  border: none;
  background: none;
  padding: 0;
}

#header_magazine_nav_btn:before {

  font-family: 'icomoon' !important;
  content: '\e96e';
  font-size: 32px;
  color: #323232;
  line-height: 1;
}

/* spview */
@media screen and (max-width:767px) {

  #header_magazine_nav_btn {
    /*		top: 6px;*/
    top: -1px;
    right: 8px;
    display: block;
  }

  #header_magazine_nav_btn:before {
    font-size: 32px;
  }
}

#header-container {
  display: none;
}

/* button */
.btn-1 {
  line-height: 60px;
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 60px;
  max-width: fit-content;
  text-transform: uppercase;
  border: 1px solid currentColor;
  padding: 0 35px;
  color: #323232;
  transition: 0.35s ease-in-out;
  text-decoration: none;
  font-size: 1rem;
  z-index: 1;
  -webkit-tap-highlight-color: transparent;
}

.btn-1.center {
  margin: 0 auto;
}

.btn-1:before {
  content: "";
  position: absolute;
  top: 0;
  right: -50px;
  bottom: 0;
  left: 0;
  border-right: 50px solid transparent;
  border-top: 70px solid #323232;
  transform: translateX(-100%);
  z-index: -1;
  box-sizing: border-box;
  transition: 0.35s ease-in-out;
}

.btn-1:hover,
.btn-1:active,
.btn-1:focus {
  color: #ffffff;
  opacity: 1;
}

.btn-1:hover:before {
  transform: translateX(0);
}

:root :where(a:where(:not(.wp-element-button))) {
  text-decoration: none;
}

.container #footer {
  margin: 0;
}

.footer-links-section {
  border-top: solid 1px #323232;
  display: flex;
  flex-direction: column;
  gap: 50px;
  padding: 90px 0 0px;
}

.footer-links-row {
  display: flex;
  gap: 40px;
}

h2.footer-link-title {
  font-size: 1.5rem;
  flex: 1;
  padding: 0;
  margin: 0;
}

.footer-link-list {
  flex: 6;
  display: flex;
  gap: 10px 30px;
  flex-wrap: wrap;
  align-items: flex-start;
  padding-top: 6px;
}

.footer-link-list a {
  position: relative;
  transition: 0.2s ease-in-out;
  color: #323232;
}

.footer-link-list a::after {
  display: block;
  content: "";
  width: 0;
  height: 1px;
  position: absolute;
  bottom: 0;
  background: #323232;
  transition: 0.2s ease-in-out;
}

.footer-link-list a:hover::after {
  display: block;
  width: 100%;
  content: "";
  height: 1px;
  position: absolute;
  bottom: 0;
}

figure.card-thumb {
  position: relative;
  background: linear-gradient(45deg, #f3e3d1, #f3e6e4);
}

.card-thumb img {
  position: relative;
}

.card-thumb .no-image {
  opacity: 0;
}

.card-thumb::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 60%;
  height: 2px;
  background: #fff;
  transform: translate(-50%, -50%) rotate(45deg);
}

.search-submit {
  top: 50%;
  transform: translateY(-50%);
}

.content-wrap {
  width: 66%;
  max-width: 66%;
  margin: auto auto 96px;
}

.pagination {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px 0px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px) {
  .footer-links-row {
    flex-direction: column;
    gap: 10px;
  }
}

/*834px以下*/
@media screen and (max-width: 834px) {
  .content-wrap {
    width: calc(100% - 32px);
    max-width: calc(100% - 32px);
  }
}

/*480px以下*/
@media screen and (max-width: 480px) {}

/* 20260227 フローティングフッター */
.floating-cta {
  position: fixed;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9999;
  transition: opacity 0.3s ease;
  background: #fff;
  width: 100%;
  padding: 12px 0;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, .09);
}

.floating-cta:hover .cta-btn {
  color: #fff;
  opacity: .8;
}

.cta-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 32%;
  margin: 0 auto;
  background: linear-gradient(135deg, #FFA628 0%, #FFA628 100%);
  color: #fff;
  padding: 9px 0;
  border-radius: 7px;
  font-weight: bold;
  text-decoration: none;
  border: 1px solid #FFA628;
  /* box-shadow: 0 1px 16px rgba(0, 0, 0, 0.4); */
  font-size: 19px;
  text-align: center;
  position: relative;
}

.cta-btn:after {
  content: "";
  position: absolute;
  right: 1em;
  top: 50%;
}

.cta-btn:after {
  border-bottom: 2px solid #fff;
  border-bottom-right-radius: 2px;
  border-right: 2px solid #fff;
  height: 8px;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
  width: 8px;
}

a.cta-btn span {
  background: #fff;
  color: #FFA628;
  padding: 1px 18px;
  margin-right: 10px;
  border-radius: 30px;
  font-size: 17px;
}

#floatingCta {
  position: fixed;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease;
  z-index: 999;
}

#floatingCta.is-show {
  opacity: 1;
  visibility: visible;
}

#footer .lay_lqd {
  padding: 0 50px;
  padding-bottom: 60px;
}

/* スマホ */
@media (max-width: 768px) {
  .floating-cta {
    bottom: 0;
    width: 100%;
  }

  .cta-btn {
    width: 83%;
    border-radius: 0;
    text-align: center;
    padding: 8px 0;
    font-size: 15px;
  }

  a.cta-btn span {
    padding: 3px 13px;
    margin-right: 10px;
    border-radius: 30px;
    font-size: 12px;
  }

  .cta-btn:after {
    border-bottom: 1px solid #fff;
    border-bottom-right-radius: 2px;
    border-right: 1px solid #fff;
    height: 6px;
    width: 6px;
  }

  #footer .lay_lqd {
    padding: 0 30px;
    padding-bottom: 55px;
  }
}